@charset "utf-8";

body {
	margin: 0px;
	color: #151515;
	background-color: #EFF5F8;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: medium;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
}
#wrapper {
	width: 100%;
	min-width: 740px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
#top {
    overflow: hidden;
}
#logo img {
	max-width: 100%;
	float: left;
	margin-top: -0px;
	padding-top: 0px;
}
h1, h2 {
}

h2 {
	margin-top: 0.5em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
#main {
	width: 58%;
	margin-left: 2%;
	font-size: 36px
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

.centered {
	margin-left: ;
	margin-right: ;
}
.floatleft {
	float: left;
	margin-right: 10px;
	padding-left: 0px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
}

a {
	font-weight: bold;
	text-decoration: none;
	font-size: medium;
}

#main {
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a:thispage {
}

#mainnav a:hover {
}

a:link {
	color: #4d4d4d;
}
a:visited {
	color: #4d4d4d;

}
a:hover, a:active, a:focus {
	color: #4d4d4d;
	text-decoration: underline;
}
#main {
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a:thispage {
}

#main p {
}

#main {
}
#mainnav ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainnav a {
	width: 33.3%;
	display: block;
	float: left;
	text-align: center;
	text-transform: uppercase;
	background-color: #4d4d4d;
	color: #F8F8F8;
	padding-top: 6px;
	padding-bottom: 6px;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage {
	background-color: #4386CB;
	text-decoration: none;
}
